
@import url(//fonts.googleapis.com/css?family=Open+Sans:400,700|Roboto+Condensed:400,700);
html,
body {
	border: none;
	margin: 0;
	padding: 0;
	background: #fff;
}
main{
	background: #fff;
}
ul,
ol {
  list-style: none;
  margin: 0;
  padding: 0; }

table {
  -webkit-font-feature-settings: "kern", "liga", "tnum";
  -ms-font-feature-settings: "kern", "liga", "tnum";
  font-feature-settings: "kern", "liga", "tnum";
  border-collapse: collapse;
  margin: 0.85em 0;
  table-layout: fixed;
  width: 100%;
  text-align:center;
  margin-left: 1.7% !important;
  
 }

th {
  border-bottom: 1px solid #959595;
  font-weight: 600;
  padding: 0.85em 0;
  text-align: left; }

td {
  border-bottom: 1px solid #bbbbbb;
  padding: 0.85em 0; 
    font-size:14px;
}

tr,
td,
th {
  vertical-align: middle; }

html {
	font-family: sans-serif;
	font-size: 62.5%; 
	scroll-behavior: smooth;
}

body {
	background: #fff;
	box-sizing: border-box;
	color: #000;
	-webkit-font-smoothing: antialiased;
    font-family: "Open Sans", sans-serif;
    font-size: 14px;
    line-height: 1.7;
    font-weight: 400;
	text-align: left;


}

	body {
		font-family: "Roboto Condensed", sans-serif;
	}

*,
*::before,
*::after {
	box-sizing: inherit;
	-webkit-font-smoothing: antialiased;
	word-break: break-word;
	word-wrap: break-word;
}

#site-content {
	overflow: hidden;
}

.entry-content::after {
	clear: both;
	content: "";
	display: block;
}
.entry-content::after {
	clear: both;
	content: "";
	display: block;
}
main {
	display: block;
}

h1,
h2,
h3,
h4,
h5,
h6,
.faux-heading {

	font-weight: 400;
	
	line-height: 1.25;
	
}
td h2{
	font-size: 1.7em !important;
}
h1,
.heading-size-1 {
	font-size: 3.12857em ;
}

h2,
.heading-size-2 {
	font-size: 1.77143em !important ;
}

h3,
.heading-size-3 {
	font-size: 2.8rem;
}

h4,
.heading-size-4 {
    font-size: 1.71429em ;
    font-style: italic;
}

h5,
.heading-size-5 {
	font-size: 2.1rem;
}

h6,
.heading-size-6 {
	font-size: 1.6rem;
	letter-spacing: 0.03125em;
	text-transform: uppercase;
}
.fill-children-accent,
.fill-children-accent * {
	fill: #cd2653;
}

.fill-children-current-color,
.fill-children-current-color * {
	fill: currentColor;
}

p {
	font-feature-settings: "kern", "liga", "pnum";
    -webkit-font-smoothing: antialiased;
    color: #000;
    font-family: "Open Sans", sans-serif;
    font-size: 14px;
    line-height: 1.7;
    font-weight: 400;
}
hr {
	border-style: solid;
	border-width: 0.1rem 0 0 0;
	border-color: #dcd7ca;
}

a {
	color: #004160;
	text-decoration: none;
    transition: color 0.1s linear;
}

a:hover,
a:focus {
	text-decoration: none;
}

img,
embed {
	display: block;
	height: auto;
	max-width: 100%;
}
.section-inner {
	margin-left: auto;
	margin-right: auto;
	max-width: 120rem;
	width: calc(100% - 4rem);
}

.section-inner.max-percentage {
	width: 100%;
}

.section-inner.thin {
	max-width: 58rem;
}

.section-inner.small {
	max-width: 80rem;
}

.section-inner.medium {
	max-width: 100rem;
}

.toggle {
	-moz-appearance: none;
	-webkit-appearance: none;
	color: inherit;
	cursor: pointer;
	font-family: inherit;
	position: relative;
	-webkit-touch-callout: none;
	-webkit-user-select: none;
	-khtml-user-select: none;
	-moz-user-select: none;
	-ms-user-select: none;
	text-align: inherit;
	user-select: none;
}

button.toggle {
	background: none;
	border: none;
	box-shadow: none;
	border-radius: 0;
	font-size: inherit;
	font-weight: 400;
	letter-spacing: inherit;
	padding: 0;
	text-transform: none;
}
button.toggle {
	background: none;
	border: none;
	box-shadow: none;
	border-radius: 0;
	font-size: inherit;
	font-weight: 400;
	letter-spacing: inherit;
	padding: 0;
	text-transform: none;
}

/* Hiding and Showing ------------------------ */

.js .show-js {
	display: block !important;
}

.js .hide-js {
	display: none !important;
}

.no-js .show-no-js {
	display: block !important;
}

.no-js .hide-no-js {
	display: none !important;
}


.cover-modal {
	display: none;
	-ms-overflow-style: none;
	overflow: -moz-scrollbars-none;
}

.cover-modal::-webkit-scrollbar {
	display: none !important;
}

.cover-modal.show-modal {
	display: block;
	cursor: pointer;
}

.cover-modal.show-modal > * {
	cursor: default;
}
#site-header {
	background: #fff;
	position: relative;
}

.header-inner {
	max-width: 168rem;
	padding: 3.15rem 0;
	z-index: 1;
}
.header-titles-wrapper {
	align-items: center;
	display: flex;
	justify-content: center;
	text-align: center;
}

.site-title,
.site-logo,
.site-description {
	margin: 0;
}

.site-title {
	font-size: 2.1rem;
	font-weight: 600;
	line-height: 1;
}

.site-title a {
	color: inherit;
	display: block;
	text-decoration: none;
}

.site-title a:hover,
.site-title a:focus {
	text-decoration: underline;
}

.site-logo a,
.site-logo img {
	display: block;
}

.header-titles .site-logo .site-logo {
	margin: 0;
}

.site-logo img {
	max-height: 6rem;
	margin: 0 auto;
	width: auto;
}

@media (max-width: 782px) {
    h1,
.heading-size-1 {
	font-size: 2.12857em ;
}
	.entry-content{padding:8px 1.7em 1.7em 0 !important;}   #site-header{
		max-width:100%;
	}
	.title-bar .readmore{
		display:none !important;
	}
}
.header-navigation-wrapper {
	display: none;
}
.header-inner .toggle {
	align-items: center;
	display: flex;
	overflow: visible;
	padding: 0 2rem;
}

.header-inner .toggle  {
	display: block;
	position: relative;
	z-index: 1;
}
.toggle-inner {
	display: flex;
	justify-content: center;
	height: 2.3rem;
	position: relative;
}
span.toggle-inner:focus{
    outline:0px !important;
}

.toggle-icon {
	display: block;
	overflow: hidden;
}

.toggle-inner .toggle-text {
	color: #6d6d6d;
	font-size: 1rem;
	font-weight: 600;
	position: absolute;
	top: calc(100% + 0.5rem);
	width: auto;
	white-space: nowrap;
	word-break: break-all;
}
.nav-toggle {
	position: absolute;
	bottom: 0;
	right: 0;
	top: 15px;
	width: 100%;
}

.nav-toggle .toggle-icon,
.nav-toggle svg {
	height: 26px;
	width: 2.6rem;
}

.primary-menu-wrapper {
	/*display: none;*/
	background:#A71D22;
}

ul.primary-menu {
	
    margin-left: auto !important;
    margin-right: auto  !important;
    display: table;
    max-width: 139em;
    width:100%;
    padding-left: 1.7em;
    padding-right: 1.7em;
}

.primary-menu > li {
	display: table-cell  !important; 
    width: 20%  !important;
    position: relative  !important;
}
.primary-menu > li > a{
	display: block;
    color: #FFF  !important;
    font-family: "Roboto Condensed", sans-serif;
    border-right: 1px solid #d2252b;
    padding: 12px 0;
	text-align: center;  
	font-size: 20px;
}
.primary-menu > li > a:hover{
	background: #676767;
    border-color: #676767;
}

.primary-menu > li.menu-item-has-children > a {
	/*padding-right: 2rem;*/
}

.primary-menu a {
	color: inherit;
	display: block;
	line-height: 1.2;
	text-decoration: none;
	word-break: normal;
	word-wrap: normal;
}

.primary-menu a:hover,
.primary-menu a:focus,
.primary-menu .current_page_ancestor {
	text-decoration: none;
}

.primary-menu ul {
	background: #a71d22;
	border-radius: 0.4rem;
	color: #fff;
	font-size: 1.7rem;
	opacity: 0;
	padding: 1rem 0;
	position: absolute;
	left:0;
	transition: opacity 0.15s linear, transform 0.15s linear, right 0s 0.15s;
	transform: translateY(0.6rem);
	width: 100%;
	z-index: 1;
}
.primary-menu li {
	font-size: inherit;
	line-height: 1.25;
	position: relative;
}

.primary-menu > li {
	margin: 0.8rem 0 0 1.6rem;
}

.primary-menu > li.menu-item-has-children > a {
	/*padding-right: 2rem;*/
}

.primary-menu > li > .icon {
	right: -0.5rem;
	top: calc(50% - 0.4rem);
}
.primary-menu li.menu-item-has-children:hover > ul,
.primary-menu li.menu-item-has-children:focus > ul,
.primary-menu li.menu-item-has-children.focus > ul {
	right: 0;
	opacity: 1;
	transform: translateY(0);
	transition: opacity 0.15s linear, transform 0.15s linear;
}

.primary-menu ul::before,
.primary-menu ul::after {
	content: "";
	display: block;
	position: absolute;
	bottom: 100%;
}

.primary-menu ul::before {
	height: 2rem;
	left: 0;
	right: 0;
}

.primary-menu ul a {
	background: transparent;
	border: none;
	color: inherit;
	display: block;
	padding: 1rem 1rem;
	transition: background-color 0.15s linear;
	width: 100%;
	font-size:0.5em;
}
.primary-menu ul a:hover {
	background: #676767;
	border-color: #676767;

}

.primary-menu ul li.menu-item-has-children > a {
	padding-right: 4.5rem;
}
.primary-menu .icon {
	display: none;
	height: 0.7rem;
	position: absolute;
	pointer-events: none;
	transform: rotate(-45deg);
	width: 1.3rem;
}

.primary-menu .icon::before,
.primary-menu .icon::after {
	content: "";
	display: block;
	background-color: currentColor;
	position: absolute;
	bottom: calc(50% - 0.1rem);
	left: 0;
}

.primary-menu .icon::before {
	height: 0.9rem;
	width: 0.2rem;
}

.primary-menu .icon::after {
	height: 0.2rem;
	width: 0.9rem;
}

.primary-menu ul li.menu-item-has-children .icon {
	position: absolute;
	right: 1.5rem;
	top: calc(50% - 0.5rem);
}
.primary-menu ul ul {
	top: -1rem;
}

.primary-menu ul li.menu-item-has-children:hover > ul,
.primary-menu ul li.menu-item-has-children:focus > ul,
.primary-menu ul li.menu-item-has-children.focus > ul {
	right: calc(100% + 2rem);
}

.primary-menu ul ul::before {
	bottom: 0;
	height: auto;
	left: auto;
	right: -2rem;
	top: 0;
	width: 2rem;
}

.primary-menu ul ul::after {
	border-bottom-color: transparent;
	border-left-color: #000;
	bottom: auto;
	right: -1.6rem;
	top: 2rem;
}

.rtl .primary-menu ul ul::after {
	transform: rotate(180deg);
}

@media (any-pointer: coarse) {

	.primary-menu > li.menu-item-has-children > a {
		padding-right: 0;
		margin-right: 2rem;
	}

	.primary-menu ul li.menu-item-has-children > a {
		margin-right: 4.5rem;
		padding-right: 0;
		width: unset;
	}

}
body.touch-enabled .primary-menu > li.menu-item-has-children > a {
	padding-right: 0;
	margin-right: 2rem;
}

body.touch-enabled .primary-menu ul li.menu-item-has-children > a {
	margin-right: 4.5rem;
	padding-right: 0;
	width: unset;
}

.menu-modal {
	background: #fff;
	display: none;
	opacity: 0;
	overflow-y: auto;
	overflow-x: hidden;
	position: fixed;
	bottom: 0;
	left: -99999rem;
	right: 99999rem;
	top: 0;
	transition: opacity 0.25s ease-in, left 0s 0.25s, right 0s 0.25s;
	z-index: 99;
}


.menu-modal.show-modal {
	display: flex;
}

.menu-modal.active {
	left: 0;
	opacity: 1;
	right: 0;
	transition: opacity 0.25s ease-out;
}

.menu-modal-inner {
	background: #fff;
	display: flex;
	justify-content: stretch;
	overflow: auto;
	-ms-overflow-style: auto;
	width: 100%;
}

.menu-wrapper {
	display: flex;
	flex-direction: column;
	justify-content: space-between;
	position: relative;
}

button.close-nav-toggle {
	align-items: center;
	display: flex;
	font-size: 1.6rem;
	font-weight: 500;
	justify-content: flex-end;
	padding: 2.1rem 0;
	width: 100%;
}
button.close-nav-toggle:focus{
	outline:0px !important;
}
button.toggle:focus{
    outline:0px !important;
}
button.close-nav-toggle svg {
	height: 1.6rem;
	width: 1.6rem;
}

button.close-nav-toggle .toggle-text {
	margin-right: 1.6rem;
}

.menu-modal .menu-top {
	flex-shrink: 0;
}
.modal-menu {
	position: relative;

	width: 100%;
}

.modal-menu li {
	border-color: #dedfdf;
	border-style: solid;
	border-width: 0.1rem 0 0 0;
	display: flex;
	flex-wrap: wrap;
	line-height: 1;
	justify-content: flex-start;
	margin: 0;
}

.modal-menu > li > a,
.modal-menu > li > .ancestor-wrapper > a {
	font-size: 2rem;
	font-weight: 700;
	letter-spacing: -0.0375em;
}

.modal-menu > li:last-child {
	border-bottom-width: 0.1rem;
}

.modal-menu .ancestor-wrapper {
	display: flex;
	justify-content: space-between;
	width: 100%;
}

.modal-menu a {
	display: block;
	padding: 2rem 2.5rem;
	text-decoration: none;
	width: 100%;
}

.modal-menu a:focus,
.modal-menu a:hover,
.modal-menu li.current-menu-item > .ancestor-wrapper > a,
.modal-menu li.current_page_ancestor > .ancestor-wrapper > a {
	text-decoration: underline;
}

button.sub-menu-toggle {
	flex-shrink: 0;
	margin: 1rem 0;
	padding: 0 2.5rem;
}

button.sub-menu-toggle svg {
	height: 0.9rem;
	transition: transform 0.15s linear;
	width: 1.5rem;
}

button.sub-menu-toggle.active svg {
	transform: rotate(180deg);
}

.modal-menu ul {
	display: none;
	margin: 0;
	width: 100%;
}


.modal-menu ul li a {
	color: inherit;
	font-weight: 500;
}

.menu-wrapper .menu-item {
	position: relative;
}

.menu-wrapper .active {
	display: block;
}

.menu-wrapper.is-toggling {
	pointer-events: none;
}

.menu-wrapper.is-toggling .menu-item {
	position: absolute;
	top: 0;
	left: 0;
	margin: 0;
	width: 100%;
}

.menu-wrapper.is-toggling .menu-bottom .social-menu .menu-item {
	width: auto;
}

.menu-wrapper.is-animating .menu-item,
.menu-wrapper.is-animating .toggling-target {
	transition-duration: 250ms;
}

.menu-wrapper.is-animating .menu-item {
	transition-property: transform;
}

.menu-wrapper.is-toggling .toggling-target {
	display: block;
	position: absolute;
	top: 0;
	left: 0;
	opacity: 1;
}

.menu-wrapper.is-toggling .toggling-target.active {
	opacity: 0;
}

.menu-wrapper.is-animating.is-toggling .toggling-target {
	display: block;
	transition-property: opacity;
	opacity: 0;
}

.menu-wrapper.is-animating.is-toggling .toggling-target.active {
	opacity: 1;
}

.menu-wrapper.is-toggling .modal-menu > li:last-child li {
	border-top-color: transparent;
	border-bottom-width: 0.1rem;
}

.singular .entry-header {
	background-color: #fff;
	padding: 1rem 0;
}

h1.entry-title,
h2.entry-title {
	margin: 10px 0px 0px 0px;
}

.entry-title a {
	color: inherit;
	text-decoration: none;
}

.entry-title a:focus,
.entry-title a:hover {
	text-decoration: underline;
}

.intro-text {
	margin-top: 2rem;
}

.singular .intro-text {
	font-size: 2rem;
	letter-spacing: 0px;
	line-height: 1.4;
}
.featured-media {

	position: relative;
}

.singular .featured-media {
	margin-top: 0;
	padding:0;
}

.singular .featured-media-inner {
	position: relative;
	width: 100%;
	padding: 0 0 0 23.8px;
}

.singular .featured-media::before {
	background: #fff;
	content: "";
	display: block;
	position: absolute;
	bottom: 50%;
	left: 0;
	right: 0;
	top: 0;
}
figure{
	margin:0;
}
.featured-media img {
	margin: 0 auto;
}

.featured-media figcaption {
	margin: 1.5rem auto 0 auto;
	text-align: center;
	width: calc(100% - 5rem);
}
.reduced-spacing.missing-post-thumbnail .post-inner {
	padding-top: 0;
}
.has-text-color a {
	color: inherit;
}
               
.has-text-align-left {


	text-align: left;
}

.has-text-align-center {
	text-align: center;
}

.has-text-align-right {
	text-align: right;
}
.entry-content {
	-webkit-font-feature-settings: "kern", "liga", "pnum";
    -ms-font-feature-settings: "kern", "liga", "pnum";
    font-feature-settings: "kern", "liga", "pnum";
    -webkit-font-smoothing: antialiased;
    color: #000;
    font-family: "Open Sans", sans-serif;
    font-size: 14px;
    line-height: 1.7;
    font-weight: 400;
	padding: 30px 1.7em 1.7em 0;
}

.entry-content > * {
    padding-left: 1.7em;
	/* padding-right: 1.7em; */
	margin-bottom: 1.25em;

}
}

.entry-content > *:first-child {
	margin-top: 0;
}

.entry-content > *:last-child {
	margin-bottom: 0;
}

.read-more-button-wrap {
	margin-top: 1em;
	text-align: center;
}

.entry-content a:hover,
.entry-content a:focus {
	text-decoration: none;
}

.entry-content li {
	line-height: 1.4;
}

.entry-content li img {
	display: inline-block;
}

.entry-content h1,
.entry-content h2,
.entry-content h3,
.entry-content h4,
.entry-content h5,
.entry-content h6 {
	margin: 3.5rem auto 2rem;
}

.entry-content ul ul,
.entry-content ol ol,
.entry-content ul ol,
.entry-content ol ul {
	margin-bottom: 1rem;
}

.post-inner .entry-content > .wp-block-cover.alignwide:first-child,
.post-inner .entry-content > .wp-block-cover.alignfull:first-child {
	margin-top: 0;
}
.entry-content {
	letter-spacing: normal;
}

.entry-content h1,
.entry-content h2,
.entry-content h3,
.entry-content h4,
.entry-content h5,
.entry-content h6,
.entry-content cite,
.entry-content figcaption,
.entry-content table,
.entry-content address,
.entry-content .wp-caption-text,
.entry-content .wp-block-file {
	font-family: "Roboto Condensed", sans-serif;
	font-size: 2em;
	line-height: 1.7;
	margin: 0 0 0.85em;
	font-weight: 400; 
}

	.entry-content h1,
	.entry-content h2,
	.entry-content h3,
	.entry-content h4,
	.entry-content h5,
	.entry-content h6,
	.entry-content cite,
	.entry-content figcaption,
	.entry-content table,
	.entry-content address,
	.entry-content .wp-caption-text,
	.entry-content .wp-block-file {
		font-family: "Roboto Condensed", sans-serif;
	}
#site-footer {
	text-align: center;
    background: #000 !important;
    color: #FFF;
    padding: 0.85em 0 !important;
}
#site-footer {
	font-size: 1.6rem;
}

.footer-copyright {

	margin: 0;
}

@media ( min-width: 700px ) {

	h1,
	.heading-size-1 {
		margin: 6rem auto 3rem;
	}

	h4,
	.heading-size-4,
	h5,
	.heading-size-5,
	h6,
	.heading-size-6 {
		margin: 4.5rem auto 2.5rem;
	}

	h1,
	.heading-size-1 {
		font-size: 3.4em;
	}

	h3,
	.heading-size-3 {
		font-size: 2rem;
	}

	h4,
	.heading-size-4 {
		font-size: 3.2rem;
	}

	h5,
	.heading-size-5 {
		font-size: 2.4rem;
	}

	h6,
	.heading-size-6 {
		font-size: 1.8rem;
	}


	section {
		padding: 8rem 0;
	}


	.header-inner {
		padding: 2rem 0;
	}

	.site-title {
		font-size: 2.4rem;
		font-weight: 700;
	}

	.site-description {
		display: block;
	}

	.site-logo img {
		max-height: 9rem;
		transition: height 0.15s linear, width 0.15s linear, max-height 0.15s linear;
	}

	.toggle-inner .toggle-text {
		font-size: 1.2rem;
	}

	.nav-toggle {
		right: 2rem;
	}

	button.close-nav-toggle {
		font-size: 1.8rem;
		padding: 4rem 0;
	}

	button.close-nav-toggle svg {
		height: 2rem;
		width: 2rem;
	}

	button.close-nav-toggle .toggle-text {
		margin-right: 2.1rem;
	}

	.modal-menu {
		left: auto;
		width: 100%;
	}

	.modal-menu > li > a,
	.modal-menu > li > .ancestor-wrapper > a {
		font-size: 2.4rem;
		padding: 2.5rem 0;
	}

	.modal-menu ul li {
		border-left-color: transparent;
	}

	.modal-menu > li > .ancestor-wrapper > button.sub-menu-toggle {
		padding: 0 3rem;
	}

	.modal-menu > li > .ancestor-wrapper > button.sub-menu-toggle svg {
		height: 1.1rem;
		width: 1.8rem;
	}


	.footer-top {
		padding: 3.7rem 0;
	}

}

@media ( min-width: 1000px ) {
	#site-header {
		z-index: 2;
	}

	.header-inner {
		align-items: center;
		display: flex;
		justify-content: space-between;
		
	}

	.header-titles-wrapper {
		margin-right: 4rem;
		max-width: 50%;
		padding: 0;
		text-align: left;
	}

	.header-titles {
		align-items: baseline;
		display: flex;
		flex-wrap: wrap;
		justify-content: flex-start;
		margin: -1rem 0 0 -2.4rem;
	}

	.header-titles .site-title,
	.header-titles .site-logo,
	.header-titles .site-description {
		margin: 1rem 0 0 2.4rem;
	}

	.wp-custom-logo .header-titles {
		align-items: center;
	}
	.header-navigation-wrapper {
		align-items: center;
		display: flex;
	}

	.primary-menu-wrapper {
		display: block;
		width: 100%;
	}

	.mobile-nav-toggle {
		display: none !important;
	}

	.primary-menu-wrapper + .header-toggles {
		margin-left: 3rem;
	}

	.header-toggles {
		display: flex;
		flex-shrink: 0;
		margin-right: -3rem;
	}

	.header-inner .toggle {
		height: 4.4rem;
		padding: 0 3rem;
		position: relative;
		bottom: auto;
		left: auto;
		right: auto;
		top: auto;
		width: auto;
	}

	.header-inner .toggle-wrapper {
		position: relative;
	}

	.header-inner .toggle-wrapper::before {
		background: #dedfdf;
		content: "";
		display: block;
		height: 2.7rem;
		position: absolute;
		left: 0;
		top: calc(50% - 1.35rem);
		width: 0.1rem;
	}

	.header-inner .toggle-wrapper:first-child::before {
		content: none;
	}

	.header-inner .primary-menu-wrapper + .header-toggles .toggle-wrapper:first-child::before {
		content: "";
	}

	.nav-toggle-wrapper:not(.has-expanded-menu) {
		display: none;
	}

	.toggle-inner {
		position: static;
	}

	.toggle-inner .toggle-text {
		left: 0;
		right: 0;
		text-align: center;
		top: calc(100% - 0.3rem);
		width: auto;
	}

	.header-toggles:only-child .nav-toggle .toggle-inner {
		padding-top: 0;
	}

	.header-toggles:only-child .toggle-inner {
		display: flex;
		flex-wrap: nowrap;
		align-items: center;
	}

	.header-toggles:only-child .toggle-inner .svg-icon {
		order: 1;
	}

	.header-toggles:only-child .toggle-inner .toggle-text {
		position: static;
		padding-right: 20px;
		font-size: 15px;
		color: inherit;
	}
	@media (any-pointer: coarse) {

	.primary-menu > li.menu-item-has-children > a {
		padding-right: 0;
		margin-right: 2rem;
	}

	.primary-menu ul li.menu-item-has-children > a {
		margin-right: 4.5rem;
		padding-right: 0;
		width: unset;
	}

}

/* Repeat previous rules for IE11 (when JS enabled for polyfill). */
body.touch-enabled .primary-menu > li.menu-item-has-children > a {
	padding-right: 0;
	margin-right: 2rem;
}

body.touch-enabled .primary-menu ul li.menu-item-has-children > a {
	margin-right: 4.5rem;
	padding-right: 0;
	width: unset;
}

.menu-modal {
		opacity: 1;
		justify-content: flex-end;
		padding: 0;
		transition: background-color 0.3s ease-in, left 0s 0.3s, right 0s 0.3s;
	}

	.menu-modal.cover-modal {
		background: rgba(0, 0, 0, 0);
	}

	.menu-modal.active {
		background: rgba(0, 0, 0, 0.2);
		transition: background-color 0.3s ease-out;
	}

	.menu-wrapper.section-inner {
		width: calc(100% - 8rem);
	}
    .logo1 {  
    	width: calc(100% - 8rem);
     }
	.menu-modal-inner {
		box-shadow: 0 0 2rem 0 rgba(0, 0, 0, 0.1);
		opacity: 0;
		padding: 0;
		transform: translateX(20rem);
		transition: transform 0.2s ease-in, opacity 0.2s ease-in;
		width: 50rem;
	}

	.menu-modal.active .menu-modal-inner {
		opacity: 1;
		transform: translateX(0);
		transition-timing-function: ease-out;
	}
	.featured-media  {
		width: 100%;
	}


@media(min-width: 1220px) {

	h1,
	.heading-size-1 {
		font-size: 3.4em;
	}

	ul.primary-menu {
		margin: -0.8rem 0 0 -2.5rem;
	}

	.primary-menu > li {
		margin: 0.8rem 0 0 2.5rem;
	}


	.primary-menu-wrapper + .header-toggles {
		margin-left: 4rem;
	}

	.header-toggles {
		margin-right: -4rem;
	}

	.header-toggles .toggle {
		padding: 0 4rem;
	}
}}
.inner {
	max-width: 100%;
	margin-left: auto;
	margin-right: auto;
padding-top:20px;}
.slider-inner {
	max-width: 100em;
	margin-left: auto;
	margin-right: auto;
	padding-right: 1.7em; 
	padding-left: 1.7em; 
    padding-top:50px;
    background-color:#f0f0f0;
}
.screen-reader-text {
	border: 0;
	clip: rect(1px, 1px, 1px, 1px);
	-webkit-clip-path: inset(50%);
	clip-path: inset(50%);
	height: 1px;
	margin: -1px;
	overflow: hidden;
	padding: 0;
	position: absolute !important;
	width: 1px;
	word-wrap: normal !important;
	word-break: normal;
}

.screen-reader-text:focus {
	background-color: #f1f1f1;
	border-radius: 3px;
	box-shadow: 0 0 2px 2px rgba(0, 0, 0, 0.6);
	clip: auto !important;
	-webkit-clip-path: none;
	clip-path: none;
	color: #21759b;
	display: block;
	font-size: 0.875rem;
	font-weight: 700;
	height: auto;
	right: 5px;
	line-height: normal;
	padding: 15px 23px 14px;
	text-decoration: none;
	top: 5px;
	width: auto;
	z-index: 100000;
}

.tagline {
	font-family: "Roboto Condensed", sans-serif;
	font-size: 2em;
	color: #A71D22;
	font-weight: 700;
	margin-bottom: 0px;
	margin-top: 20px;
	line-height:1.7;
	text-align:center;
	}
@media screen and (max-width: 768px) {
.inner{ padding-right:0;}
.sidebar{ padding:1.7em;}
.primary-menu > li > a{height:85px;}
	}
.inner::after {
	clear: both;
	content: "";
	display: table;
 }
@media screen and (min-width: 1400px) {
.inner {
	padding-left: 0;
	padding-right: 0;
 }}
@media screen and (min-width: 768px) {
.site-header .header-cta .tagline {
		font-size: 2.14286em;
			}
.body {
	float: left;
	display: block;
	margin-right: 2.35765%;
	width: 65.88078%; }
.body:last-child {
	margin-right: 0; }
.sidebar {
	float: left;
	display: block;
	margin-right: 2.35765%;
	width: 31.76157%; 
}
.sidebar:last-child {
	margin-right: 0; 
}
}
.big-bottom {
	margin-bottom: 3.4em; 
}
h1.section-heading, .sidebar-box h3, h2.section-heading{
	border-bottom: 4px solid #000; 
}
.sidebar-box h3 {
	font-size: 1.85714em;
	margin: 0;
	padding-bottom: 0.425em;
}
*, *:before, *:after{
	box-sizing: inherit;
}
.article-list-item {
	position: relative;
	max-width: 100em;
	margin-left: auto;
	margin-right: auto;
	padding: 1.7rem 0; 
}
.article-list-item::after {
	clear: both;
	content: "";
	display: table; }
.article-list-item .article-image {
	margin-bottom: 0.85em; 
}
@media screen and (min-width: 768px) {
.article-list-item {
	display: flex;
}
.article-list-item .article-image {
	margin-bottom: 0;
	float: left;
	display: block;
	margin-right: 3.57866%;
	width: 35.26334%;
 }
.article-list-item .article-image:last-child {
	margin-right: 0; 
}
}
.article-list-item .article-image img {
	display: block; 
}
@media screen and (min-width: 768px) {
.article-list-item .article-content {
	float: left;
	display: block;
	margin-right: 3.57866%;
	width: 61.158%; 
}
.article-list-item .article-content:last-child {
	margin-right: 0; 
}
}
.article-list-item .article-content h3 {
	margin: 0; 
}
.article-list-item .article-content h3 a {
 	color: #000; 
}				  
.article-list-item .article-image {
	margin-bottom: 0.85em; 
}
.article-content p{margin: 5px 0px 0px 0px;
}
@media screen and (min-width: 768px) {
.article-list-item .article-image {
	margin-bottom: 0;
	float: left;
	display: block;
	margin-right: 3.57866%;
	width: 44.06334%;
 }
.article-list-item .article-image:last-child {
	margin-right: 0; 
}
}
.article-list-item .article-image img {
	display: block; 
}
.article-list-item .article-content h3 a {
	color: #000;
}
.sidebar-box .box-content {
	border: 1px solid #676767;
	border-top: none;
	padding: 1.7em;
	margin-bottom: 3.4em; 
}
.seen-on .box-content {
	position: relative;
	min-height: 135px; 
}
.seen-on img {
	display: none;
	margin: 0 auto;
	position: absolute;
	top: 15px;
	right: 0;
	left: 0; 
}
.social a {
	display: inline-block;
	height: 48px;
	width: 48px;
	text-indent: -9000px;
	background: url(/wp-content/uploads/2021/02/icons-social.jpg) no-repeat 0 0;
	margin-right: 0.85em;
}
.social a.twitter {
	background-position: -62px 0;
}
.social a.youtube {
	background-position: -184px 0;
}
#tabs {
	width: 100%; 
}
#tabs .tabs {
	display: table;
	width: 100%;
	background: #A71D22;
	border-top: 4px solid #000; 
}
#tabs .tabs li {
	display: table-cell;
	text-align: center; 
}
#tabs .tabs li a {
	display: block;
	background: #A71D22;
	color: #FFF;
	border-right: 1px solid #676767;
	font-size: 1.71429em;
	font-family: "Roboto Condensed", sans-serif;
	padding: 2px 0.425em; 
}
#tabs .tabs li.active a {
	background: #676767; }
#tabs .tab_container {
	overflow: hidden;
	border: 1px solid #e7e7e7; }
#tabs .tab_content {
	padding: 1.7em; }
#tabs .tab_content .tab-title {
	font-size: 2.14286em;
	font-family: "Roboto Condensed", sans-serif;
	margin-bottom: 0.425em; 
}
#tabs .tab_content .tab-subtitle {
	font-size: 1.71429em;
	font-family: "Roboto Condensed", sans-serif;
	margin-bottom: 0.425em; 
}
#tabs .tab_content img.bordered {
	border: 1px solid #676767;
	padding: 3px; 
}
.hero {
	background: #f0f0f0;
	padding: 3.4em 0; 
}
.main {
	padding: 1.7em 0; 
}
@media screen and (min-width: 768px) {
.main .body {
	float: left;
	display: block;
	margin-right: 2.35765%;
	width: 65.88078%; 
}
.main .body:last-child {
	margin-right: 0;
 }
.main .sidebar {
	float: left;
	display: block;
	margin-right: 2.35765%;
	width: 31.76157%; 
}
.main .sidebar:last-child {
	margin-right: 0;
}
}
@media screen and (min-width: 768px) {
.carousel {
	float: left;
	display: block;
	margin-right: 2.35765%;
	width: 65.88078%; 
}
.carousel:last-child {
	margin-right: 0; 
}
}
.nav-item {
	display: block;
	max-width: 100em;
	margin-left: auto;
	margin-right: auto;
	background: #FFF;
	padding: 0.85em;
	margin-bottom: 0.85em;
	border-left: 7px solid #f0f0f0;
	cursor: pointer;
 }
.nav-item ::after {
	clear: both;
	content: "";
	display: table; 
}

.nav-item-image {
	float: left;
	display: block;
	margin-right: 7.42297%;
	width: 19.43277%; 
}
.nav-item-image:last-child {
	margin-right: 0; 
}
.nav-item-image img {
	display: block;
 }
.nav-item-content {
	color: #A71D22;
	float: left;
	text-align:left;
	display: block;
	margin-right: 7.42297%;
	width: 73.14426%; 
}
.nav-item-content p {
	margin: 0;
 }
.nav-item-content:last-child {
    margin-right: 0;
 }
.title {
	font-size: 1.32857em;
	line-height: 1.2;
	font-family: "Roboto Condensed", sans-serif;
}
.title a{
	color:#A71D22;
}
@media screen and (min-width: 768px) {
.carousel-nav {
	float: left;
	display: block;
	margin-right: 2.35765%;
	width: 31.76157%; 
}
.carousel-nav:last-child {
	margin-right: 0;
}
}
.category .featured-article {
	margin-bottom: 1.7em;
 }
.featured-article {
	position: relative;
 }
.featured-article img {
	display: block; 
	width:100%;
}
.article-boxes {
	max-width: 100%;
	margin-left: auto;
	margin-right: auto;
	display: inline-block;
	margin-bottom: 3.4em;
	margin-top: 1em;
}
.article-boxes .article-box-item .title-bar {
	font-size: 1em;
	line-height: 1em;
	padding: 0.85em;
 }
.more {
	color: #e04a50; 
}
/* @media screen and (min-width: 768px) { */
.article-boxes .a-box-item {
	float: left;
	display: block;
	margin-right: 3.57866%;
	width: 22.316%;
 }
.article-boxes .a-box-item:last-child {
	margin-right:0 !important; 
}
.bar{
	font-size: 1.3rem;
	line-height: 1em;
	background: rgb(0,0,0,0.5);
	padding: 0.45em;
	position: relative;
	color: white;
	bottom: 37px;
}
/* } */
.title-bar {
	padding: 1.7rem;
	max-width: 65.57143em;
	color: #FFF;
	position: absolute;
	bottom: 0;
	left: 0;
	right: 0;
	background: rgba(0, 0, 0, 0.5); 
}
.title-bar a {
	color: #FFF; 
}
.title-bar .title-byline {
	float: left;
	display: block;
	margin-right: 3.57866%;
	width: 74.10533%; 
}
.title-bar .title-byline:last-child {
	margin-right: 0; 
}
.title-bar h2 {
	margin-bottom: 0;
	font-size:3rem;
 }
.title-bar .readmore {
	float: left;
	display: block;
	margin-right: 3.57866%;
	width: 22.316%;
	text-align: right;
	padding-top: 1.7em;
 }
.title-bar .readmore:last-child {
	margin-right: 0; 
}
.title-bar .btn {
	-webkit-appearance: none;
	-moz-appearance: none;
	-ms-appearance: none;
	-o-appearance: none;
	appearance: none;
	-webkit-font-smoothing: antialiased;
	background-color: #004160;
	border-radius: 5px;
	border: none;
	color: #fff;
	cursor: pointer;
	display: inline-block;
	font-family: "Open Sans", sans-serif;
	font-size: 2rem;
	line-height: 1;
	padding: 0.75em 2em;
	text-decoration: none;
	-webkit-user-select: none;
	-moz-user-select: none;
	-ms-user-select: none;
	user-select: none;
	vertical-align: middle;
	white-space: nowrap;
 }
.element-link{
	position: absolute;
	top: 0;
	right: 0;
	bottom: 0;
	left: 0;
	z-index: 100;
	display: block;
}
.slide-item{
	padding:0 !important;
}
.byline{
	margin-top:0;
}
.primary-menu > li:first-child{
	
    border-left: 1px solid #d2252b;
}
.breadcrumb-seperator{
	   padding-right:0.5em !important;
       padding-left:0.5em !important;  }
         @media (max-width: 767px) {
	.menu-item-has-children {
	  position: relative;
	}
	.mobile-menu li ul {
	  display: none;
	}
	.menu-item-has-children a {
	  display: block !important;
	}
	.menu-item-has-children:after {
	  /*content: ' \02C7';*/
	  position: absolute;
	  right: 70px;
	  font-size: 20px;
	  top: 10px;
	  display: flex;
	  align-items: center;
	  justify-content: center;
	  height: 30px;
	  width: 30px;
	  cursor: pointer;
	} 
  }